# std::unordered_multimap<Key,T,Hash,KeyEqual,Allocator>::key_eq

From cppreference.com
< cpp‎ | container‎ | unordered multimap

key_equal key_eq() const; |  | (since C++11)

Returns the function that compares keys for equality.

### Parameters

(none)

### Return value

The key comparison function.

### Complexity

Constant.

### See also

hash_function | returns function used to hash the keys (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/unordered_multimap/key_eq&oldid=50727"